# Uses of Class
org.eclipse.equinox.p2.operations.RepositoryTracker

Packages that use RepositoryTracker
Package
Description
org.eclipse.equinox.p2.ui
Provides provisioning user interface classes that can be used for assembling a provisioning UI.

## Uses of RepositoryTracker in org.eclipse.equinox.p2.ui

Methods in org.eclipse.equinox.p2.ui that return RepositoryTracker
Modifier and Type
Method
Description
`RepositoryTracker`
ProvisioningUI.`getRepositoryTracker()`
Return the repository tracker that should be used to add, remove, and track the statuses of known repositories.